MetacatUI - Bug #7026

remove ecogrid links
05/13/2016 11:04 AM - Lauren Walker

Status: Resolved Start date: 05/13/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.4 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 05/13/2016 04:35 PM - Lauren Walker

- Target version changed from 1.11.3to 1.11.4

#2 - 05/18/2016 11:28 AM - Lauren Walker

- Status changed from New to Resolved
